Version: sci-biology/express 1.5.1:0

Depends On: >=dev-libs/boost-1.52.0:= dev-libs/protobuf dev-util/google-perftools sys-libs/zlib sci-biology/bamtools sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: sci-biology/express 0.9.5-r1:0

Depends On: >=dev-libs/boost-1.52.0:= sys-libs/zlib sci-biology/bamtools sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.9.5-r11.5.1
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus